Diese Frage wartet auf Beantwortung

Wie kann ich das Zertifikatproblem von android 4.4 mit der DB Mitfahrer-App lösen?

Ich kann mich auf meine handy mit android 4.4 nicht mehr in die DB-Mitfahrer-App einloggen. Sofort kommt die Meldung "java.security.cert.CertPathValidatorException: Trust anchor for certification path not found". Das ist wohl ein Sicherheits- / Zertifikatproblem. Wie kann ich es lösen? Oder ist die App mit android 4.4 nicht nutzbar?

CZi
CZi

CZi

Ebene
0
1 / 100
Punkt

Antworten

Hallo CZi, die DB Mitfahrer App kann ab der Android-Version 4.1 genutzt werden. Informationen zu einem Zertifikatsfehler liegen mir bisher nicht vor. Ich versuche einmal, dazu etwas in Erfahrung zu bringen. /ki